focal_length_x: 386.704446
focal_length_y: 385.973724
optical_center_x: 623.233113
optical_center_y: 125.752428
r11: 0.0155751
r12: -0.99975
r13: -0.0160351
r21: -0.154781
r22: 0.013433
r23: -0.987858
r31: 0.987826
r32: 0.0178679
r33: -0.154533
t1: 11.2632
t2: 261.785
t3: 32.317

qw: -0.46756686535145536
qx: 0.537744155308892
qy: -0.5367473620429217
qz: 0.451790570061511
x: 0.008420321534420967
y: 0.007166388293846958
z: 0.26378092321530533

